<?php 
/**
 * KENTOOZ ARCHIVE TEMPLATE
**/
get_header(); ?>
	<section class="span12">
	<div class="row">
		<?php get_sidebar('left'); ?>
		<div role="main" class="span6 sidebarwidth clearfix pull-left">
		
		<div class="content-enqueue">
		<section class="new-content">
		<div class="moduletitle-2 clearfix"><h1><?php 
			if ( is_category() ) {
				printf( '<span class="ktz-blocktitle">' . __( 'Category: %s', ktz_theme_textdomain ), single_cat_title( '', false ) . '</span>' );
			} elseif ( is_tag() ) {
				printf( '<span class="ktz-blocktitle">' . __( 'Tag: %s', ktz_theme_textdomain ), single_tag_title( '', false ) . '</span>' );
			} elseif ( is_day() ) {
				printf( '<span class="ktz-blocktitle">' . __( 'Daily: %s', ktz_theme_textdomain ), get_the_date() . '</span>' );
			} elseif ( is_month() ) {
				printf( '<span class="ktz-blocktitle">' . __( 'Monthly: %s', ktz_theme_textdomain ), get_the_date( 'F Y' ) . '</span>' );
			} elseif ( is_year() ) {
				printf( '<span class="ktz-blocktitle">' . __( 'Yearly: %s', ktz_theme_textdomain ), get_the_date( 'Y' ) . '</span>' );
			} else {
				_e( 'Archives', ktz_theme_textdomain );
			} 
		?></h1></div>
		<?php if ( have_posts() ) : 
		$firstcount = 0; 
		while ( have_posts() ) : the_post();
		$firstcount++;
		if ( $firstcount <= 1 ) {
		get_template_part( 'content', 'first' );
		hook_ktz_archivebanner(); 
		} else {
		get_template_part( 'content', get_post_format() );
		} 
		endwhile; ?>
		<nav id="nav-index">
			<?php ktz_navigation(); ?>
		</nav>
		<?php else : ktz_post_notfound(); endif; ?>
		</section>
		</div>
		</div>
	<?php get_sidebar(); ?>
	</div>
	</section>
<?php get_footer(); ?>
